&About CyberArticle Express...=关于CyberArticle Express(&A)...
&About...=关于(&A)...
&Add...=添加(&A)...
&Ask before saving clipboard data.=保存剪贴板数据前询问(&A)。
&Clipboard Monitor=剪贴板监视器(&C)
&Create...=创建(&C)...
&Delete=删除(&D)
&Disable All=全部禁止(&D)
&Don't Prompt me about this again.=不再提醒我(&D)。
&Edit...=编辑(&E)...
&Enable All=全部允许(&E)
&Exit=退出(&E)
&Help=帮助(&H)
&Hot key:=热键(&H):
&Hotkey for creating a new note:=用于创建新即时贴的热键(&H):
&Link=链接(&L)
&Minimize=最小化(&M)
&Minimize CyberArticle Express=最小化CyberArticle Express(&M)
&Name:=名称(&N):
&New Folder=新建文件夹(&N)
&New Note...=新建即时贴(&N)
&Options...=选项(&O)...
&Please select a book to save your notes.\nAll notes will be saved in [Book\\My Notes\\Year\\Month]=请选择一个书籍来保存您的即时贴。\n所有的即时贴将会被保存到 [书籍\我的即时贴\年\月](&P)。
&Prompt me to select a book=提示我选择一个书籍(&P)
&Restore=恢复(&R)
&Saving Item:=保存项目(&S):
&Select=选择(&S)
&Select...=选择(&S)...
&Text=文本(&T)
[Notes]=
A link has been copied to clipboard. Do you want to save it?=一个链接已经被复制到剪贴板中。您是否要保存它？
All Flash=所有Flash
All Images=所有图片
All Links=所有链接
An image has been copied to clipboard. Do you want to save it?=一个图片已经被复制到剪贴板，您是否要保存它？
Automatically &run CyberArticle Express when I log on to Windows=登录windows时，自动运行CyberArticle Express(&R)。
B&rowse...=浏览(&R)...
Book=书籍
Can not find web browser window.\n\nPlease set keyboard focus or mouse cursor on web browser window.=不能找到浏览器窗口。\n\n请设置键盘焦点或者鼠标光标在浏览器窗口上面。
Can not open book!=不能打开书籍!
Cancel=取消
Capture Web Page as Image=将网页保存为图片
Choose Item=选择项目
Clipboard Monitor=剪贴版监视器
Config...=设置...
Current Image=当前图片
Current Link=当前链接
CyberArticle=
CyberArticle Express=
Data in clipboard has changed (HTML Format). Do you want to save it?=剪贴板数据已经改变(HTML格式)。您是否要保存它？
Data in clipboard has changed (Plain Text). Do you want to save it?=剪贴板数据已经改变(纯文本格式)。您是否要保存它？
Data in clipboard will be saved in: \nBook\\My Clipboard Clips\\Year\\Month=剪贴板数据将会被保存到：\n书籍\\我的剪贴板剪辑\\年\\月
Default &book for saving your notes:=用来保存即时贴的书籍(&B):
Do not prompt me to select a &book. Automatically save in:=不提示我选择书籍。自动保存到(&B):
Failed to create My Clipboard Clips folder.=创建我的剪贴板剪辑文件夹。
Failed to create My Notes folder.=创建 我的即时贴 文件夹失败。
Failed to create note!=创建即时贴失败
Failed to install Quick Save:\n %1=注册快速保存失败:\n%1
Failed to register the hot key of New Note:\n%1=注册新建即时贴热键失败：\n%1
Failed to save note.=保存即时贴失败。
General=常规
Hot Key=热键
How long to &keep the pompt window:=保持提示窗口的时间(&K):
Ima&ge=图片(&G)
Launch &CyberArticle=运行CyberArticle(&C)
Launch CyberArticle=运行CyberArticle
Load &Recent Notes=加载最近的即时贴(&R)
My Clipboard Clips=我的剪贴板剪辑
My Notes=我的即时贴
Name=名称
New Note=新即时贴
None=无
Not saved.=没有保存。
Note &Title:=即时贴标题(&T)
Note T&ext:=即时贴文字(&E):
Notes=即时贴
OK=确定
Options=选项
Please enter Quick Save name.=请输入快速保存名称
Please select a book to automatically save the clipboard data.\n\nDo you want to select the book now?=请选择一个书籍用来自动保存剪贴板数据。\n\n是否现在选择书籍？
Please select a book to save web pages.=请选择用来保存网页的书籍。
Please select a Saving Item.=清选择一个保存项目。
Please set the hot key.=请设置一个热键。
Quick Save=快速保存
Quick Save #%1=快速保存 #%1
Save &Image=保存图片(&I)
Save &Link=保存链接(&L)
Save &Text=保存文字(&T)
Save Clipboard Data into CyberArticle Book=保存剪贴版内容到CyberArticle书籍
Save Current Web Page=保存当前网页
Save Drop Link=保存拖放的链接
Save Drop Text=保存拖放的文字
Save Selection=保存选中部分
Save the selection of web page=保存网页选中部分
Save the whole web page=保存完整网页
Save to Book...=保存到书籍...
Seconds=秒
Select a &book to save web pages:=清选择一个用来保存网页的书籍(&B):
Select a &folders to save web pages in the book:=请在书籍中选择一个用来保存网页的文件家(&F):
Select a book to save your notes=选择一个书籍来保存您的即时贴。
Selected Images=选中的图片
Selected Links=选中的链接
Selected text of the Web Page=网页选中部分的文字
Selection, Complete=选中部分（完整保存）
Show Clipboard Prompt=显示剪贴板提示
System=系统
System error!=系统错误!
Text of the Web Page=网页文字
This note has been saved to [%1]=即时贴已经被保存到 [%1]
To save the clipboard text data into CyberArticle book, press Ctrl+C twice.\n\nTo capture the screen into CyberArticle book, press PrintScreen or Alt+PrintScreen twice.=要保存剪贴板文字到CyberArticle书籍，按下两次Ctrl+C。\n\n要捕捉屏幕到CyberArticle书籍，按下PrintScreen或者Alt+PrintScreen两次。
Unclassed=未分类
Unknown title=未知标题
Web Page, Complete=完整网页（完整保存）
You can change it later in CyberArticle Express Options.=以后您可以在CyberArticle Express选项里面更改这个设置。
Your notes will be saved in: Book\\My Notes\\Year\\Month=您的即时贴将会被保存到：书籍\\我的即时贴\\年\\月